@charset "utf-8";

/*--------------------------------------------
 top page
--------------------------------------------*/

	.rank_list img { width: 100%; }


/*------------- slide_area -------------*/
.slide_area {
    display:none;
	position: relative;
	top: 0;
	border-top: 2px solid #a08e23;
    overflow:hidden;
}

.slide_area p#slideTop { margin-bottom: 0; }
p#slideTop img {
	position: absolute;
	top: -80px;
	z-index:2;
    pointer-events: none;
}
.caption {
    min-height:60px;
	position: absolute;
	bottom: 0;
	padding: 15px 10px;
	margin-bottom: 0;
	width: 100%;
	color: rgba(255,255,255,0);
	font-size: .8em;
	background: rgba(0,0,0,.6);
}
.owl-carousel {
position: relative;
}
.owl-prev,
.owl-next {
position: absolute;
top: 50%;
margin-top: -10px; // Half of the prev/next buttons height here in negatives to center them perfectly
}
.owl-prev {
left: 3px;
}
.owl-next {
right: 3px;
}


/*------------- category bunner -------------*/

.cate_btn { padding: 18px 1% 80px; }

@media screen and (max-width: 480px) {
 .cate_btn { padding: 10px 1%; }
}

.cafe_news {
		padding: 0 20px 25px;
		background: #f2faf7;
		border-radius: 5px;
}

.cafe_news dt {
  width : 150px;
  float : left;
  clear : both;
  font-weight: bold;
}

.cafe_news dd { margin-left : 160px; }

@media screen and (max-width: 768px) {
	.cafe_news dt { float: none; }
	.cafe_news dd { margin-left : 0; }
}



/*------------- bunner box -------------*/

.bunner_box .title-area { position: relative; }


/*------------- what_new -------------*/

.what_new_area { background: #f7f7f7; }

	.what_new div.item {
		position: relative;
		background: #fff;
		border: 1px solid #ddd;
		min-height: 423px;
	}

	a.cate_list {
		position: absolute;
		top: 0;
		right: 0;
		padding: 3px 10px;
		font-size: 16px;
		font-weight: bold;
		color: #fff;
		background: #40362c;
		z-index: 5;
	}


	.what_new .text_area { margin: 15px 10px; }

		.what_new ul li { display: inline-block; margin-bottom: 3px; }
		.what_new ul li a {
			display: inline-block;
			margin-right: 4px;
			padding: 3px 5px;
			color: #fff;
			font-size: 11px;
			background: #7b736b;
			border-radius: 3px;
			transition: all 0.2s ease;
				-webkit-transition: all 0.2s ease;
				-moz-transition: all 0.2s ease;
				-ms-transition: all 0.2s ease;
				-o-transition: all 0.2s ease;
		}
		.what_new ul li a:hover { background: #64574b; }

	.what_new h3 { margin: 10px 0 35px; }

	a.writer_btn { font-size: 12px; color: #000; }

	.what_new a.link {
		position: absolute;
		bottom: 15px;
		right: 15px;
		display: block;
		width: 30px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		font-size: 21px;
		color: #fff;
		background: #000;
		border-radius: 50%;
	}

@media screen and (max-width: 480px) {
.what_new_area { background: none; }
}

/*------------- tag cloud -------------*/

.tag_cloud {
	margin-top: 85px;
	padding: 0 25px 10px;
	border: 4px solid #aa8c69;
}

	.tag_cloud h2 {
		position: relative;
		top: -65px;
		text-align: center;
	}

	.tag_cloud h2 img { max-width: 180px; }

.tag_cloud .reco_tag { margin-top: -65px; }
.tag_cloud .reco_tag a:after { content: ", "; font-size: 14px; }

	p.all_tag { margin-top: 10px; text-align: center; }

	p.all_tag a {
		display: inline-block;
		width: 200px;
		padding: 10px 0;
		text-align: center;
		font-weight: bold;
		background: #f7f7f7;
	}

	p.all_tag a i {
		font-size: 21px;
		vertical-align: middle;
	}

@media screen and (max-width: 480px) {
.tag_cloud {
	padding: 0 5%;
	border-top: 8px solid #aa8c69;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

.tag_cloud .reco_tag { padding-bottom: 30px; }
}

/*------------- ranking -------------*/

.rank_area { background: #f7f6ef; }
		.rank_title { background: url(../img/ranking_bk.jpg); }

		.rank_title h2,
		.rank_title h2 span { color: #fff !important; }
		.rank_title h2 span { font-size: 14px !important; }

		.rank_area li .photo span {
			position: absolute;
			width: 35px;
			height: 35px;
			line-height: 35px;
			text-align: center;
			color: #fff;
			font-family: 'BROADW' !important;
			font-weight: bold;
			background: #e96b6b;
			z-index: 2;
		}

/* カウンターの初期化 */
.rank_area { counter-reset: wpp-ranking; }
/* カウンターの値を表示 */
.rank_area li .photo:before {
    content: counter(wpp-ranking, decimal);
    counter-increment: wpp-ranking;
		position: absolute;
		width: 25px;
		height: 25px;
		text-align: center;
		color: #fff;
		font-family: 'BROADW' !important;
		font-weight: bold;
		background: #e96b6b;
		z-index: 2;
}

#popular-post { counter-reset: wpp-ranking; }

#popular-post .photo:before {
    color:#FFF;
    content: counter(wpp-ranking, decimal);
    counter-increment: wpp-ranking;
    text-align:center;
    opacity:0.999;
    float:left;
    line-height:30px;
    width: 30px;
    height: 30px;
    background-color:#3E454C;
    border-radius: 2px;
    -moz-border-radius: 2px;
}


@media screen and (max-width: 480px) {
		.rank_title { background: #e4dccb; }
		.rank_title h2,
		.rank_title h2 span { color: #41372d !important; }
		.rank_title h2 span { font-size: 12px !important; }

		.rank_area li .photo span {
			width: 25px;
			height: 25px;
			line-height: 25px;
		}
}